
/* Fill Outlines */
"2UP-GQ-YRh.title" = "Fill Outlines";

/* Select Glyph */
"PtL-23-xCI.title" = "Select Glyph";

/* Select */
"Wwg-ED-wwP.title" = "Select";

/* Cancel */
"mQI-dP-ly8.title" = "Cancel";
